Subject: I-D Action: draft-ietf-idr-registered-wide-bgp-communities-00.txt

From: [email-masked]
Date: Thu, 25 Jun 2015 12:32:24 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
 This draft is a work item of the Inter-Domain Routing Working Group of the IETF.

        Title           : Registered Wide BGP Community Values
        Authors         : Robert Raszuk
                          Jeffrey Haas
	Filename        : draft-ietf-idr-registered-wide-bgp-communities-00.txt
	Pages           : 18
	Date            : 2015-06-25

Abstract:
   Communicating various routing policies via route tagging plays an
   important role in external BGP peering relations.  The most common
   tool used today to attach various information about routes is
   realized with the use of BGP communities.  Such information is
   important for the peering AS to perform some mutually agreed actions
   without the need to maintain a separate offline database for each
   pair of prefix and an associated with it requested set of action
   entries.

   This document proposes to establish a new IANA maintained registry of
   most commonly used Wide BGP Communities by network operators.  Such
   public registry will allow for easy refernece and clear
   interpretation of the actions associated with received community
   values.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-idr-registered-wide-bgp-communities/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-ietf-idr-registered-wide-bgp-communities-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/